Subject: Alliance To Save Energy-A Possible Annual Award?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 09:21:00 -0800 (PST)

David Nemtzow, president of the Alliance To Save Energy called this evening 
to say that Enron was being considered for one its that groups annual awards 
but that he needed an "edge" to sell it to the committee. He knows that we do 
energy services, wind and energy efficiency but was told by the committee 
that others do energy efficiency. Therefore, he has asked me if we can give 
him a specific item he can use that separates us from other leaders in energy 
efficiency. Can you help? Joe

PS I need to do it fairly quickly.